
Infrastructure - Task #1911

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNCore.getCapabilities() - NotAuthorized

2011-10-26 16:02 - Roger Dahl

Status: Closed Start date: 2011-10-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

NotAuthorized is listed as a possible return from getCapabilities(), but I think anyone can call getCapabilities().

History

#1 - 2011-11-03 20:06 - Dave Vieglais

- Status changed from New to Closed

Agreed.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
